{
    gSystem->Load("libg2c.so");
    
    gSystem->Load("libGLTables.so");
    gSystem->Load("libTrkLevel2.so");
    gSystem->Load("libCaloLevel2.so");
    gSystem->Load("libToFLevel2.so");
    gSystem->Load("libTrigLevel2.so");
    gSystem->Load("libS4Level2.so");
    gSystem->Load("libNDLevel2.so");
    gSystem->Load("libAcLevel2.so");
    
    gSystem->Load("libRunInfo.so");
    gSystem->Load("libOrbitalInfo.so");
    
    gSystem->Load("libPamLevel2.so");
}

